

/*======== OSWALD =========*/

@font-face {
  font-family: 'Oswald-LightItalic';
  src: url('Oswald-LightItalic.woff') format('woff'),
       url('Oswald-LightItalic.ttf') format('truetype'),
       url('Oswald-LightItalic.svg#Oswald-LightItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Oswald-LightItalic_0';
  src: url('Oswald-LightItalic_0.eot');
  src: url('Oswald-LightItalic_0.woff2') format('woff2'),
       url('Oswald-LightItalic_0.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Oswald-Medium';
  src: url('Oswald-Medium.woff') format('woff'),
       url('Oswald-Medium.ttf') format('truetype'),
       url('Oswald-Medium.svg#Oswald-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Oswald-Medium_0';
  src: url('Oswald-Medium_0.eot');
  src: url('Oswald-Medium_0.woff2') format('woff2'),
       url('Oswald-Medium_0.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Oswald-MediumItalic';
  src: url('Oswald-MediumItalic.woff') format('woff'),
       url('Oswald-MediumItalic.ttf') format('truetype'),
       url('Oswald-MediumItalic.svg#Oswald-MediumItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Oswald-MediumItalic_0';
  src: url('Oswald-MediumItalic_0.eot');
  src: url('Oswald-MediumItalic_0.woff2') format('woff2'),
       url('Oswald-MediumItalic_0.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Oswald';
  src: url('Oswald.eot');
  src: url('Oswald.woff2') format('woff2'),
       url('Oswald.woff') format('woff'),
       url('Oswald.ttf') format('truetype'),
       url('Oswald.svg#Oswald') format('svg'),
       url('Oswald.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Oswald-Regular';
  src: url('Oswald-Regular.woff') format('woff'),
       url('Oswald-Regular.ttf') format('truetype'),
       url('Oswald-Regular.svg#Oswald-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Oswald-Regular_0';
  src: url('Oswald-Regular_0.eot');
  src: url('Oswald-Regular_0.woff2') format('woff2'),
       url('Oswald-Regular_0.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Oswald-RegularItalic';
  src: url('Oswald-RegularItalic.woff') format('woff'),
       url('Oswald-RegularItalic.ttf') format('truetype'),
       url('Oswald-RegularItalic.svg#Oswald-RegularItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Oswald-RegularItalic_0';
  src: url('Oswald-RegularItalic_0.eot');
  src: url('Oswald-RegularItalic_0.woff2') format('woff2'),
       url('Oswald-RegularItalic_0.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Oswald-BoldItalic';
  src: url('Oswald-BoldItalic.woff') format('woff'),
       url('Oswald-BoldItalic.ttf') format('truetype'),
       url('Oswald-BoldItalic.svg#Oswald-BoldItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Oswald-BoldItalic_0';
  src: url('Oswald-BoldItalic_0.eot');
  src: url('Oswald-BoldItalic_0.woff2') format('woff2'),
       url('Oswald-BoldItalic_0.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Oswald-DemiBold';
  src: url('Oswald-DemiBold.woff') format('woff'),
       url('Oswald-DemiBold.ttf') format('truetype'),
       url('Oswald-DemiBold.svg#Oswald-DemiBold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Oswald-DemiBold_0';
  src: url('Oswald-DemiBold_0.eot');
  src: url('Oswald-DemiBold_0.woff2') format('woff2'),
       url('Oswald-DemiBold_0.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Oswald-Demi-BoldItalic';
  src: url('Oswald-Demi-BoldItalic.woff') format('woff'),
       url('Oswald-Demi-BoldItalic.ttf') format('truetype'),
       url('Oswald-Demi-BoldItalic.svg#Oswald-Demi-BoldItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Oswald-Demi-BoldItalic_0';
  src: url('Oswald-Demi-BoldItalic_0.eot');
  src: url('Oswald-Demi-BoldItalic_0.woff2') format('woff2'),
       url('Oswald-Demi-BoldItalic_0.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Oswald-ExtraLight';
  src: url('Oswald-ExtraLight.woff') format('woff'),
       url('Oswald-ExtraLight.ttf') format('truetype'),
       url('Oswald-ExtraLight.svg#Oswald-ExtraLight') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Oswald-ExtraLight_0';
  src: url('Oswald-ExtraLight_0.eot');
  src: url('Oswald-ExtraLight_0.woff2') format('woff2'),
       url('Oswald-ExtraLight_0.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Oswald-Extra-LightItalic';
  src: url('Oswald-Extra-LightItalic.woff') format('woff'),
       url('Oswald-Extra-LightItalic.ttf') format('truetype'),
       url('Oswald-Extra-LightItalic.svg#Oswald-Extra-LightItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Oswald-Extra-LightItalic_0';
  src: url('Oswald-Extra-LightItalic_0.eot');
  src: url('Oswald-Extra-LightItalic_0.woff2') format('woff2'),
       url('Oswald-Extra-LightItalic_0.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Oswald-Heavy';
  src: url('Oswald-Heavy.woff') format('woff'),
       url('Oswald-Heavy.ttf') format('truetype'),
       url('Oswald-Heavy.svg#Oswald-Heavy') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Oswald-Heavy_0';
  src: url('Oswald-Heavy_0.eot');
  src: url('Oswald-Heavy_0.woff2') format('woff2'),
       url('Oswald-Heavy_0.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Oswald-HeavyItalic';
  src: url('Oswald-HeavyItalic.woff') format('woff'),
       url('Oswald-HeavyItalic.ttf') format('truetype'),
       url('Oswald-HeavyItalic.svg#Oswald-HeavyItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Oswald-HeavyItalic_0';
  src: url('Oswald-HeavyItalic_0.eot');
  src: url('Oswald-HeavyItalic_0.woff2') format('woff2'),
       url('Oswald-HeavyItalic_0.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

/*======== Lato =========*/

@font-face {
  font-family: 'Lato-Light';
  src: url('Lato-Light.eot');
  src: url('Lato-Light.woff2') format('woff2'),
       url('Lato-Light.woff') format('woff'),
       url('Lato-Light.ttf') format('truetype'),
       url('Lato-Light.svg#Lato-Light') format('svg'),
       url('Lato-Light.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Lato-Regular';
  src: url('Lato-Regular.eot');
  src: url('Lato-Regular.woff2') format('woff2'),
       url('Lato-Regular.woff') format('woff'),
       url('Lato-Regular.ttf') format('truetype'),
       url('Lato-Regular.svg#Lato-Regular') format('svg'),
       url('Lato-Regular.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Lato-Medium';
  src: url('Lato-Medium.eot');
  src: url('Lato-Medium.woff2') format('woff2'),
       url('Lato-Medium.woff') format('woff'),
       url('Lato-Medium.ttf') format('truetype'),
       url('Lato-Medium.svg#Lato-Medium') format('svg'),
       url('Lato-Medium.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Lato-Semibold';
  src: url('Lato-Semibold.eot');
  src: url('Lato-Semibold.woff2') format('woff2'),
       url('Lato-Semibold.woff') format('woff'),
       url('Lato-Semibold.ttf') format('truetype'),
       url('Lato-Semibold.svg#Lato-Semibold') format('svg'),
       url('Lato-Semibold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Lato-Bold';
  src: url('Lato-Bold.eot');
  src: url('Lato-Bold.woff2') format('woff2'),
       url('Lato-Bold.woff') format('woff'),
       url('Lato-Bold.ttf') format('truetype'),
       url('Lato-Bold.svg#Lato-Bold') format('svg'),
       url('Lato-Bold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}


/*=================Helvatica===================*/

@font-face {
  font-family: 'HelveticaNeuBold';
  src: url('HelveticaNeuBold.eot');
  src: url('HelveticaNeuBold.woff2') format('woff2'),
       url('HelveticaNeuBold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeueBold';
  src: url('HelveticaNeueBold.woff') format('woff'),
       url('HelveticaNeueBold.ttf') format('truetype'),
       url('HelveticaNeueBold.svg#HelveticaNeueBold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeue';
  src: url('HelveticaNeue.eot');
  src: url('HelveticaNeue.woff2') format('woff2'),
       url('HelveticaNeue.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeueRegular';
  src: url('HelveticaNeueRegular.woff') format('woff'),
       url('HelveticaNeueRegular.ttf') format('truetype'),
       url('HelveticaNeueRegular.svg#HelveticaNeueRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeueLight';
  src: url('HelveticaNeueLight.eot');
  src: url('HelveticaNeueLight.woff2') format('woff2'),
       url('HelveticaNeueLight.woff') format('woff'),
       url('HelveticaNeueLight.ttf') format('truetype'),
       url('HelveticaNeueLight.svg#HelveticaNeueLight') format('svg'),
       url('HelveticaNeueLight.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}





